h1 {
    padding: 0;
    margin: 0;
}

#intelliTxt h2 {
    padding-top:0;
    margin-top:0;
}

.more {
    text-align:left;
    padding-left: 11px;
    background-image: url(/images/icons/arrow.gif);
    background-repeat: no-repeat;
    background-position: center left;
}

.clear, hr.clear {
    font-size:0;
    clear:left;
    width:100%;
    height:0;
    margin:0;
    padding:0;
    background:transparent;
    border:none;
    color:#fff;
}

.aleft {
    float:left;
    margin:0 0.5em 0 0.3em;
}

pre {
    width: 550px; /*for IE, which doesn't obey !important or width:100% on pre */
}

.sidebar-item {
 margin:0;
 margin-bottom:10px;
}

.sidebar-item-content .tabberlive .tabcontainer {
 width:183px;
 padding:0 15px 10px 10px;
 margin:0;
 border-bottom:1px solid #999;
 background-color:#FFFAE6;
}

.sidebar-item-content .tabberlive .tabcontainer ul {
  display:inline;
  margin:0;
  padding:0;
}

.sidebar-item-content .tabberlive .tabcontainer li {
  display: inline;
  margin-right: 6px;
  line-height:1.2em;
}

.sidebar-item-content .tabberlive .tabbertab {
  padding-left:10px;
  padding-right:0;
  width:183px;
  margin:0;
}

.sidebar-item-content .tabberlive .tabcontainer ul.tabbernav li a {
 text-decoration:none;
}

.sidebar-item-content .tabberlive .tabcontainer ul.tabbernav li.tabberactive a {
 font-style: italic;
 color:#000;
}

.sidebar-item-content .tabberlive .tabbertabhide {
 display:none;
}

.sidebar-item-content .tabberlive .tabbertab h2 {
 display:none;
}

.tagcount {
 color:#666;
 font-size:95%;
}

.tags {
 padding:0 0 0 0;
 margin:0;
 border-left:1px solid #999;
}   
    
.addtags {
 padding:10px 0 6px 10px;
 margin:0;
 background-color:#FFFAE6;
} 

/* article actions */
.print, .discuss, .subscribe, .intellitxt {
   width: 160px; 
   text-align:right;
   padding-right:22px;
   display: block;
   line-height:1.5em;
   font-size:95%;
   text-decoration:none;
}

.print {
   background: url(/images/icons/print_18.gif) no-repeat top right;
}

.discuss {
   background: url(/images/icons/discuss_18.gif) no-repeat top right;
}

.subscribe {
   background: url(/images/icons/rss_18.gif) no-repeat top right;
}

.intellitxt {
   background: url(/images/icons/intellitxt_18.gif) no-repeat top right;
}

.delicious {
   text-decoration:none;
   background-image:none;
}

/* added to conform with new oreilly articles format

/* article actions */
/* listen2 is for the ORN articles */
.listen, .listen2, .print, .discuss, .subscribe, .intellitxt {
   width: 160px; 
   text-align:right;
   padding-right:22px;
   display: block;
   line-height:1.5em;
   font-size:95%;
   text-decoration:none;
}

.listen {
   background: url(/images/icon_listen_big.gif) no-repeat top right;
}

.listen2 {
   background: url(/images/icon_listen_big.gif) no-repeat top right;
}

.print {
   background: url(/images/icons/print_18.gif) no-repeat top right;
}

.discuss {
   background: url(/images/icons/discuss_18.gif) no-repeat top right;
}

.subscribe {
   background: url(/images/icons/rss_18.gif) no-repeat top right;
}

.intellitxt {
   background: url(/images/icons/intellitxt_18.gif) no-repeat top right;
}

.delicious {
   text-decoration:none;
   background-image:none;
}